{
  "plugins": ["html-validate-vue"],
  "elements": ["html5"],
  "extends": ["htmlvalidate:recommended", "html-validate-vue:recommended"],
  "transform": {
    "^.*\\.html$": "html-validate-vue:html",
    "^.*\\.js$": "html-validate-vue:js",
    "^.*\\.vue$": "html-validate-vue:sfc"
  }
}
